Gallery Platform API
Reference

List the organization's galleries

Lists galleries owned by the organization, newest first, with cursor pagination.

GET
/org/galleries

Lists galleries owned by the organization, newest first, with cursor pagination.

Authorization

bearerAuth galleries:read
AuthorizationBearer <token>

A gallery API key, sent as Authorization: Bearer gpk_… (or the x-api-key header).

In: header

Scope: galleries:read

Query Parameters

limit?integer
Range1 <= value <= 100
Default20
cursor?string

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

{  "data": [    {      "id": "string",      "slug": "string",      "title": "string",      "description": "string",      "visibility": "public",      "base_currency": "string",      "payables_auto_generate": true,      "insurance_markup_bps": -9007199254740991,      "timezone": "string",      "created_at": "string",      "updated_at": "string"    }  ],  "next_cursor": "string"}